
<!doctype html>
<html class="no-js" lang="en">
<head><meta charset="utf-8" /><meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="Rating" content="General" /><meta name="Revisit-after" content="daily" /><meta name="Updated" content="daily" /><meta name="Classification" content="Tollywood" /><meta name="Publisher" content="Ragalahari" /><meta property="fb:app_id" content="154425487992341" /><link rel="shortcut icon" type="image/x-icon" href="/rglhrifavicon.ico" /><link rel="stylesheet" href="css/app.css" /><link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet" /><link href="http://cdnjs.cloudflare.com/ajax/libs/foundicons/3.0.0/foundation-icons.css" rel="stylesheet" type="text/css" />
<script type='text/javascript'>
           var googletag = googletag || {};
           googletag.cmd = googletag.cmd || [];
           (function() {
             var gads = document.createElement('script');
             gads.async = true;
             gads.type = 'text/javascript';
             var useSSL = 'https:' == document.location.protocol;
             gads.src = (useSSL ? 'https:' : 'http:') + '//www.googletagservices.com/tag/js/gpt.js';
             var node = document.getElementsByTagName('script')[0];
             node.parentNode.insertBefore(gads, node);
           })();
        </script>
<script type='text/javascript'>
	 googletag.cmd.push(function() { 
		   
		   var gptAdSlots = [];
		   
		   var header_slot_mapping = googletag.sizeMapping().
			  addSize([1903, 950], [[728, 90],[970, 90]]).
			  addSize([1583, 753], [[728, 90],[970, 90]]).
			  addSize([1423, 883], [728, 90]).
			  addSize([1400, 1050], [728, 90]).
			  addSize([1349, 638], [728, 90]).
			  addSize([1263, 590], [728, 90]).
			  addSize([980, 600], []).
			  addSize([783, 453], []).
			  addSize([360, 640], []).
			  addSize([0, 0], []).
			  build();
		   
		   var left_top_slot_mapping = googletag.sizeMapping().
			  addSize([1903, 950], [[160, 600],[120, 600]]).
			  addSize([1583, 753], [120, 600]).
			  addSize([1410, 450], [120, 600]).
			  addSize([1360, 800], [120, 600]).
			  addSize([1349, 638], []).
			  addSize([1263, 590], [[728, 90],[970,90]]).
			  addSize([980, 600], [[728, 90],[970,90]]).
			  addSize([783, 453], [728, 90]).
			  addSize([360, 640], [[320,100],[320, 50]]).
			  addSize([0, 0], [[320,100],[320, 50]]).
			  build();

		   var left_pos2_slot_mapping = googletag.sizeMapping().
                addSize([1903, 950], [[160, 600], [120, 600]]).
                addSize([1583, 753], [120, 600]).
                addSize([1410, 450], [120, 600]).
                addSize([1360, 800], [120, 600]).
                addSize([1349, 638], []).
                addSize([1263, 590], []).
                addSize([980, 600], []).
                addSize([783, 453], []).
                addSize([360, 640], []).
                addSize([0, 0], []).
                build();
			  
			var right_bottom_slot_mapping = googletag.sizeMapping().
			  addSize([1903, 950], [[300, 250],[336, 280],[300,600]]).
			  addSize([1583, 753], [[300, 250],[300,600]]).
			  addSize([1410, 450], [[160, 600], [120, 600]]).
			  addSize([1360, 800], [[160, 600], [120, 600]]).
			  addSize([1349, 638], [[300, 250],[336, 280],[300,600]]).
			  addSize([1263, 590], [[300, 250],[336, 280],[300,600]]).
			  addSize([980, 600], [[160, 600],[120, 600]]).
			  addSize([783, 453], [[160, 600],[120, 600]]).
			  addSize([360, 640], [300,250]).
			  addSize([0, 0], [300,250]).
			  build();

	     var right_pos2_slot_mapping = googletag.sizeMapping().
           addSize([1903, 950], [[300, 250], [336, 280], [300, 600]]).
           addSize([1583, 753], [[300, 250], [300, 600]]).
           addSize([1410, 450], [[160, 600], [120, 600]]).
           addSize([1360, 800], [[160, 600], [120, 600]]).
           addSize([1349, 638], [[300, 250], [336, 280], [300, 600]]).
           addSize([1263, 590], [[300, 250], [336, 280], [300, 600]]).
           addSize([980, 600], [[160, 600], [120, 600]]).
           addSize([783, 453], [[160, 600], [120, 600]]).
           addSize([360, 640], [[300, 250], [320, 100]]).
		   addSize([0, 0], [[300, 250], [320, 100]]).
           build();

	     var right_pos3_slot_mapping = googletag.sizeMapping().
           addSize([1903, 950], [[300, 600], [300, 250], [336, 280]]).
           addSize([1583, 753], [[300, 600], [300, 250]]).
           addSize([1410, 450], []).
           addSize([1360, 800], []).
           addSize([1349, 638], [[300, 600], [300, 250], [336, 280]]).
           addSize([1263, 590], [[300, 600], [300, 250], [336, 280]]).
           addSize([980, 600], []).
           addSize([783, 453], []).
           addSize([360, 640], []).
           addSize([0, 0], []).
           build();
		   
		var footer_slot_mapping = googletag.sizeMapping().
			addSize([1903, 950], [[728, 90],[970, 90]]).
			addSize([1583, 753], [[728, 90],[970, 90]]).
			addSize([1423, 883], [[728, 90],[970, 90]]).
			addSize([1400, 1050], [[728, 90],[970, 90]]).
			addSize([1349, 638], [[728, 90],[970, 90]]).
			addSize([1263, 590], [[728, 90],[970, 90]]).
			addSize([980, 600], [[728, 90],[970, 90]]).
			addSize([783, 453], []).
			addSize([360, 640], []).
			addSize([0, 0], []).
			build();
		   
		var in_content_slot_mapping = googletag.sizeMapping().
			addSize([1903, 950],[[728, 90],[970, 90]]).
			addSize([1583, 753], [[728, 90],[970, 90]]).
			addSize([1423, 883], [[728, 90],[970, 90]]).
			addSize([1400, 1050],[[728, 90],[970, 90]]).
			addSize([1349, 638], [[728, 90],[970, 90]]).
			addSize([1263, 590], [728, 90]).
			addSize([980, 600], [728,90]).
			addSize([783, 453], [728,90]).
			addSize([360, 640], [[320, 50],[320, 100]]).
			addSize([0, 0], [[320, 50],[320, 100]]).
			build();
			  
		   gptAdSlots[0] = googletag.defineSlot('/1005329/Header_Responsive', [728, 90], 'header_slot_mapping').
		   defineSizeMapping(header_slot_mapping).
		   setCollapseEmptyDiv(true).
		   addService(googletag.pubads());
		   
		   gptAdSlots[1] = googletag.defineSlot('/1005329/Left_Top_Responsive', [160, 600], 'left_top_slot_mapping').
		   defineSizeMapping(left_top_slot_mapping).
		   setCollapseEmptyDiv(true).
		   addService(googletag.pubads());
		   
		   gptAdSlots[2] = googletag.defineSlot('/1005329/Left_Pos2_Responsive', [160, 600], 'left_pos2_slot_mapping').
		   defineSizeMapping(left_pos2_slot_mapping).
		   setCollapseEmptyDiv(true).
		   addService(googletag.pubads());

		   gptAdSlots[3] = googletag.defineSlot('/1005329/Right_Bottom_Responsive', [300, 250], 'right_bottom_slot_mapping').
		   defineSizeMapping(right_bottom_slot_mapping).
		   setCollapseEmptyDiv(true).
		   addService(googletag.pubads());

		   gptAdSlots[4] = googletag.defineSlot('/1005329/Right_Pos2_Responsive', [300, 250], 'right_pos2_slot_mapping').
           defineSizeMapping(right_pos2_slot_mapping).
           setCollapseEmptyDiv(true).
           addService(googletag.pubads());

		   gptAdSlots[5] = googletag.defineSlot('/1005329/Right_Pos3_Responsive', [300, 250], 'right_pos3_slot_mapping').
           defineSizeMapping(right_pos3_slot_mapping).
           setCollapseEmptyDiv(true).
           addService(googletag.pubads());
		   
		   gptAdSlots[6] = googletag.defineSlot('/1005329/Footer_Responsive', [728, 90], 'footer_slot_mapping').
		   defineSizeMapping(footer_slot_mapping).
		   setCollapseEmptyDiv(true).
		   addService(googletag.pubads());
		   
		   gptAdSlots[7] = googletag.defineSlot('/1005329/Incontent_Responsive', [728, 90], 'in_content_slot1_mapping').
		   defineSizeMapping(in_content_slot_mapping).
		   setCollapseEmptyDiv(true).
		   addService(googletag.pubads());

		   gptAdSlots[8] = googletag.defineSlot('/1005329/Incontent_Responsive', [728, 90], 'in_content_slot2_mapping').
           defineSizeMapping(in_content_slot_mapping).
           setCollapseEmptyDiv(true).
           addService(googletag.pubads());

	       gptAdSlots[9] = googletag.defineOutOfPageSlot('/1005329/OOP_AdUnit', 'div-gpt-ad-oop').
           addService(googletag.pubads());
		   
		   googletag.pubads().setTargeting("sd", "www ragalahari com");
           googletag.pubads().enableAsyncRendering();
		   googletag.enableServices(); 
	 }); 
	 </script>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
	  (adsbygoogle = window.adsbygoogle || []).push({
		google_ad_client: "ca-pub-6953154562897597",
		enable_page_level_ads: true
	  });
	</script>
<style type="text/css"> 
        .galleryname {
            font-size: .9em;
            font-weight: bold;
            color: #505050;
            text-align: center;
			margin-bottom:0;
        }
        #divWG table {
            border-collapse:unset;
        }
        #divWG table td{
            background-color:#ffffff;
        }
        .gallerydate {
            font-size: .7em;
            font-weight: normal;
            color: #999999;
            text-align: center;
            white-space: nowrap;
			margin-bottom:1rem;
        }
		a.galimg {display:block; text-align:center;}
		a.galimg  img.thumbnail { margin-bottom:0.3rem;}
        header {
            padding: 10px 0;
            text-align: center;
            background: #741732 url('/img/header-bg.png') no-repeat left top;      
            }
            .raga-arrow {
            font-size: 12px; margin-bottom:3px;
            color:rgba(0,0,0,.5);
            }
            .left-off-canvas-menu ul {list-style:none;}
            .raga-offcanvas-title {
            padding:5px 10px;
            }
            .raga-arrow {
            font-size: 10px; margin-bottom:3px;
            color:rgba(255,255,255,.5);
        }

        .top1-bar-left .menu {
            margin-left:35px;
            position: relative;
            top: -28px;  
        }
        #raga-top-menu .menu a {
            color:#fff;
            text-transform: uppercase;
  
        }
        #raga-top-menu .menu li a {
            padding: 0.27rem 1rem;
        }
        @media only screen and (min-width: 40em) {
            #raga-top-menu .menu:last-child {
            border-left: 1px solid #ffffff; }

            #raga-top-menu .menu:first-child {
            border-left: none; }

            #raga-top-menu .menu li:not(:last-child) {
            border-right: 1px solid #ffffff; } }

        .left-off-canvas-menu ul {list-style:none;margin:0;padding:0;}
        .left-off-canvas-menu ul ul { padding-left:20px;}
        .left-off-canvas-menu li {padding:5px 10px;}
        .left-off-canvas-menu li a {display:block; color:#fff;}
        .left-off-canvas-menu li:hover {background-color:#a74a65;}
        .raga-offcanvas-title {
            padding:5px 10px;
        }
        [id="offCanvasLeft"] {min-height:100%; background:#741732;}

        .top-bar {
            background: #741732; }
            .top-bar ul {
            background: #741732; }
            .top-bar ul li {
                background: #741732; }
                .top-bar ul li a {
                color: #fff; }
		.pagination li {
          border: 1px solid #cacaca;
          border-radius: 50%; }

        .pagination a {
          border-radius: 50%; }		  
        .ragalahari-search {
           font-size:2.5em;
            margin: 0 10px;         
        }
        .ragalahari-search-icon {
            margin: 0 10px;
            cursor:pointer;
            color:#fff;
        }
        .ragalahari-search-area {
        padding: 0 10px;
        position:relative; top:-20px;
        }

        footer {background:  #741732 url('/img/footer-bg.png') no-repeat left top;}
        .ragalahari-copyright { text-align:center; color:#fff;margin:10px 20px;}

        #raga-header .row .columns{
            min-height:90px;
        }

        #rtlatestnews.card, #rtlatest.card, #btmlatest.card {
        margin:15px 5px;
        border: 1px solid #e6e6e6;
        border-radius: 0;
        background: #fefefe;
        box-shadow: none;
        overflow: hidden;
        color: #0a0a0a;
    }
    #rtlatestnews .card-divider, #rtlatest .card-divider, #btmlatest .card-divider {padding:0px 15px;font-weight:bold;background: #e6e6e6;}
    #rtlatestnews .card-section, #rtlatest .card-section {padding:0px;text-align:left}
    #rtlatestnews ul, #rtlatest ul {list-style:none;margin:0px}
    #rtlatestnews li, #rtlatest li {padding:2px 5px;border-bottom:1px #e6e6e6 dotted;}
    #btmlatest .galleryname {margin-bottom: 1rem;}
    </style>
<script type="text/javascript">
    window._taboola = window._taboola || [];
    _taboola.push({article:'auto'});
    !function (e, f, u, i) {
        if (!document.getElementById(i)){
        e.async = 1;
        e.src = u;
        e.id = i;
        f.parentNode.insertBefore(e, f);
        }
    }(document.createElement('script'),
    document.getElementsByTagName('script')[0],
    '//cdn.taboola.com/libtrc/ragalahari/loader.js',
    'tb_loader_script');
    if(window.performance && typeof window.performance.mark == 'function')
        {window.performance.mark('tbl_ic');}
    </script>
<script type="text/javascript" src="//platform-api.sharethis.com/js/sharethis.js#property=5920406beb4aae0011910de8&product=inline-share-buttons"></script>
<script type="text/javascript">
setTimeout(function(){var a=document.createElement("script");
var b=document.getElementsByTagName("script")[0];
a.src=document.location.protocol+"//script.crazyegg.com/pages/scripts/0067/5996.js?"+Math.floor(new Date().getTime()/3600000);
a.async=true;a.type="text/javascript";b.parentNode.insertBefore(a,b)}, 1);
</script>
<script type="text/javascript">
_atrk_opts = { atrk_acct:"gcxwp1IWh910mh", domain:"ragalahari.com",dynamic: true};
(function() { var as = document.createElement('script'); as.type = 'text/javascript'; as.async = true; as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js"; var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(as, s); })();
</script>
<noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=gcxwp1IWh910mh" style="display:none" height="1" width="1" alt="" /></noscript>
<title>
	Ragalahari Privacy Policy
</title></head>
<body>
<div class="off-canvas-wrapper">
<div class="off-canvas-wrapper-inner" data-off-canvas-wrapper>
<header id="raga-header" class="show-for-large">
<div class="row expanded collapse">
<div class="large-2 columns top-bar-left">
<a href="/index.aspx"><img border="0" src="http://icdn.raagalahari.com/ragalaharilogo.png" alt="Movies | Music | Music" /></a>
</div>
<div class="large-7 columns">
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<ins class="adsbygoogle" style="display:block;text-align:center" data-ad-client="ca-pub-6953154562897597" data-ad-slot="4500785984" data-ad-format="auto"></ins>
<script>
                (adsbygoogle = window.adsbygoogle || []).push({});
              </script>
</div>
<div class="large-2 columns top-bar-right">
<form action="/searchresults.aspx" id="cse-search-box">
<input type="hidden" name="cx" value="partner-pub-6953154562897597:m0uiypqk0et" />
<input type="hidden" name="cof" value="FORID:11" />
<input type="hidden" name="ie" value="ISO-8859-1" />
<ul class="menu">
<li><input name="q" type="search" placeholder="Search"></li>
<li class="ragalahari-search"><button type="submit" name="sa" value="Search"><i class="ragalahari-search-icon fi-magnifying-glass"></i></button></li>
</ul>
</form>
</div>
</div>
</header>
<div class="top-bar" id="raga-top-menu">
<div class="top-bar-left">
<button class="menu-icon" type="button" data-open="offCanvasLeft"></button>
</div>
<div class="top-bar-left hide-for-small-only">
<ul class="menu">
<li><a href="/starzone.aspx">Starzone</a></li>
<li><a href="/localevents.aspx">Local Events</a></li>
<li><a href="/news.aspx">News</a></li>
<li><a href="/gallery.aspx">Movie Gallery</a></li>
<li><a href="/functions.aspx">Functions</a></li>
<li><a href="/latestupdates.aspx">Latest Updates</a></li>
</ul>
</div>
</div>

<div class="off-canvas position-left" id="offCanvasLeft" data-off-canvas>
<aside class="left-off-canvas-menu">
<div class="raga-offcanvas-title">Ragalahari</div>
<ul class="off-canvas-list">
<li><a href="/index.aspx">Home</a></li>
<li><a href="/latestupdates.aspx">Latest Updates</a></li>
<li><a href="#" class="off-canvas-submenu-call">Starzone</a></li>
<ul class="off-canvas-submenu">
<li><a href="/starzone.aspx">Latest</a></li>
<li><a href="/photosession/starzone.aspx">Exclusive Shoots</a></li>
<li><a href="/actor/starzone.aspx">Actor</a></li>
<li><a href="/actress/starzone.aspx">Actress</a></li>
<li><a href="/freshface/starzone.aspx">Fresh Faces</a></li>
<li><a href="/anchor/starzone.aspx">Anchors</a></li>
<li><a href="/sizzlers/starzone.aspx">Sizzlers</a></li>
<li><a href="/otherartist/starzone.aspx">Character Artists</a></li>
</ul>
<li><a href="#" class="off-canvas-submenu-call">Local Events</a></li>
<ul class="off-canvas-submenu">
<li><a href="/localevents.aspx">Latest</a></li>
<li><a href="/localeventssearch.aspx">A-Z Listing</a></li>
</ul>
<li><a href="#" class="off-canvas-submenu-call">News/Articles</a></li>
<ul class="off-canvas-submenu">
<li><a href="/news.aspx">Happenings</a></li>
<li><a href="/movies/pressrelease.aspx">Press Releases</a></li>
<li><a href="/moviereview.aspx">Movie Reviews</a></li>
<li><a href="/stars/interview.aspx">Interviews</a></li>
<li><a href="/articles.aspx">Articles</a></li>
</ul>
<li><a href="#" class="off-canvas-submenu-call">Movies</a></li>
<ul class="off-canvas-submenu">
<li><a href="/gallery.aspx">Photos</a></li>
<li><a href="/functions.aspx">Functions</a></li>
<li><a href="/onthesets.aspx">Working Stills</a></li>
<li><a href="/stars/interview.aspx">Interviews</a></li>
<li><a href="/posters/index.aspx">Poster Designs</a></li>
<li><a href="/starmemories.aspx">Sweet Memories</a></li>
</ul>
<li><a href="#" class="off-canvas-submenu-call">Videos</a></li>
<ul class="off-canvas-submenu">
<li><a href="/videos.aspx">Latest Videos</a></li>
<li><a href="/movies/videos/list.aspx">A-Z Listing</a></li>
<li><a href="/videointerviews.aspx">Interviews</a></li>
</ul>
<li><a href="/advertisewithus.aspx">Advertise</a></li>
</ul>
</aside>
</div>
<div class="off-canvas-content" data-off-canvas-content>
<br class="show-for-large" />
<div class="row expanded collapse">
<div class="small-11 medium-11 large-11 xlarge-1 xxlarge-1 columns text-center hide-for-large-only">
<div style="font-size:11px;line-height:15px;color:#CACACA">ADVERTISEMENT</div>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<ins class="adsbygoogle" style="display:block;text-align:center" data-ad-client="ca-pub-6953154562897597" data-ad-slot="8930985585" data-ad-format="auto"></ins>
<script>
                (adsbygoogle = window.adsbygoogle || []).push({});
              </script>
<br class="show-for-large" />
<div id='left_pos2_slot_mapping'>
<script type='text/javascript'>
              googletag.cmd.push(function() {
                googletag.display('left_pos2_slot_mapping');
              });
              </script>
</div>
</div>
<div class="small-11 medium-8 large-8 xlarge-8 xxlarge-8 columns">
<form method="post" action="./privacypolicy.aspx" id="form1">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY1NDU2MTA1MmRkZoMrfOUOiCWBG5KfKLSzwz+UTE+M/hJs15aZuaJ63gU=" />
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="7650BFE2" />
<div class="row  expanded">
<div class="small-11 small-centered columns">
<h2>Privacy Policy&nbsp;Ragalahari</h2>
<p>
This privacy policy sets out how Ragalahari.com uses and protects any information that you give Ragalahari.com when you use this website.
Ragalahari.com is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will only be used in accordance with this privacy statement.
Ragalahari.com may change this policy from time to time by updating this page. You should check this page from time to time to ensure that you are happy with any changes. This policy is effective from 14-June-2010.
</p>
<h3>What we collect</h3>
We may collect the following information:
<ul>
<li> name </li>
<li> contact information including email address</li>
<li> demographic information such as postcode, preferences and interests</li>
<li> other information relevant to customer surveys and/or offers</li>
</ul>
<h3>What our Advertiser may collect:</h3>
<ul>
<li> Third party vendors, including Google, use cookies to serve ads based on a user's prior visits to your website.</li>
<li> Google's use of the DoubleClick cookie enables it and its partners to serve ads to your users based on their visit to your sites and/or other sites on the Internet.</li>
<li> Users may opt out of the use of the DoubleClick cookie for interest-based advertising by visiting the ads preference manager. (Alternatively, you can direct users to opt out of a third-party vendor's use of cookies for interest based advertising by visiting aboutads.info.)</li>
</ul>
<h3>What we do with the information we gather</h3>
We require this information to understand your needs and provide you with a better service, and in particular for the following reasons:
<ul>
<li>Internal record keeping.</li>
<li>We may use the information to improve our products and services.</li>
<li>We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided.</li>
<li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customise the website according to your interests.</li>
</ul>
<h3>Security</h3>
We are committed to ensuring that your information is secure. In order to prevent unauthorised access or disclosure, we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.
<h3>How we use cookies</h3>
A cookie is a small file which asks permission to be placed on your computer's hard drive. Once you agree, the file is added and the cookie helps analyse web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. The web application can tailor its operations to your needs, likes and dislikes by gathering and remembering information about your preferences.
We use traffic log cookies to identify which pages are being used. This helps us analyse data about webpage traffic and improve our website in order to tailor it to customer needs. We only use this information for statistical analysis purposes and then the data is removed from the system.
Overall, cookies help us provide you with a better website by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us.
You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.
<h3>Links to other websites</h3>
Our website may contain links to other websites of interest. However, once you have used these links to leave our site, you should note that we do not have any control over that other website. Therefore, we cannot be responsible for the protection and privacy of any information which you provide whilst visiting such sites and such sites are not governed by this privacy statement. You should exercise caution and look at the privacy statement applicable to the website in question.
<h3>Controlling your personal information</h3>
You may choose to restrict the collection or use of your personal information in the following ways:
<ul>
<li> whenever you are asked to fill in a form on the website, look for the box that you can click to indicate that you do not want the information to be used by anybody for direct marketing purposes</li>
<li> if you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time by writing to or emailing us at [email address]</li>
</ul>
We will not sell, distribute or lease your personal information to third parties unless we have your permission or are required by law to do so. We may use your personal information to send you promotional information about third parties which we think you may find interesting if you tell us that you wish this to happen.
You may request details of personal information which we hold about you under the Data Protection Act 1998. A small fee will be payable. If you would like a copy of the information held on you please write to MailID
If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible at the above address. We will promptly correct any information found to be incorrect.
</div>
</div>
<div id='div-gpt-ad-oop'>
<script>
                        googletag.cmd.push(function () { googletag.display('div-gpt-ad-oop'); });
                    </script>
</div>
</form>
</div>
<div class="small-11 medium-3 large-3 xlarge-2 xxlarge-2 columns text-center">
<div style="font-size:11px;line-height:15px;color:#CACACA">ADVERTISEMENT</div>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<ins class="adsbygoogle" style="display:block;text-align:center" data-ad-client="ca-pub-6953154562897597" data-ad-slot="1407718785" data-ad-format="auto"></ins>
<script>
                (adsbygoogle = window.adsbygoogle || []).push({});
              </script>
<div id="rtlatestnews" class="card">
<div class="card-divider">
<h4>Latest News</h4>
</div>
<div class="card-section">
<ul>
<li><a href="/news/155733/kotta-kurrodu-completes-shooting-part.aspx">'Kotta Kurrodu' completes shooting part</a></li><li><a href="/news/155732/dandupalyam-director-srinivasa-raju-to-direct-sharwanand.aspx">‘Dandupalyam’ director Srinivasa Raju to direct Sharwanand</a></li><li><a href="/news/155731/vijay-devarakonda-set-to-make-kollywood-debut.aspx">Vijay Devarakonda set to make Kollywood debut</a></li><li><a href="/news/155730/rajinikanths-stunning-gift-to-aruvi-team.aspx">Rajinikanth’s stunning gift to ‘Aruvi’ team</a></li><li><a href="/news/155729/imdb-top-10-list-has-three-telugu-films.aspx">IMDB top 10 list has three Telugu films!</a></li>
</ul>
<p class="text-center"><a href="/news.aspx">Read More News</a></p>
</div>
</div>
<div id='right_pos2_slot_mapping'>
<script type='text/javascript'>
                googletag.cmd.push(function() {
                  googletag.display('right_pos2_slot_mapping');
                });
                </script>
</div>
<div id="rtlatest" class="card">
<div class="card-divider">
<h4>Latest Updates</h4>
</div>
<div class="card-section">
<ul>
<li><a href="/actress/162833/airlines-cabin-crew-komal-chaurasiya-photos.aspx">HD Photo Gallery - Komal Chaurasiya</a></li><li><a href="/actress/162836/telugu-cinema-actress-harshita-singh-photos.aspx">Photo Gallery - Harshita Singh</a></li><li><a href="/actress/162835/heroine-meghna-mandumula-photos.aspx">Photo Gallery - Meghna Mandumula</a></li><li><a href="/actress/162837/esma-volder-thick-shake-factory-hyderabad-photos.aspx">Photo Gallery - Esma Volder</a></li><li><a href="/movies/88774/akhil-kalyani-priyadarshan-hello-movie-stills.aspx">HD Movie Gallery - Hello</a></li><li><a href="/actress/162834/telugu-heroine-poorni-photos.aspx">Photo Gallery - Poorni</a></li><li><a href="/posters/garuda-vega-rajasekhar-posters.aspx">HD Poster Designs - PSV Garuda Vega 126.18M</a></li><li><a href="/localevents/184559/kaira-foundation-srimathi-telangana-2017-photos.aspx">Hyderabad - Srimathi Telangana 2017</a></li><li><a href="/localevents/184558/2nd-edition-of-hyderabad-kids-run-2017-photos.aspx">Hyderabad - 2nd Edition of Hyderabad Kids Run 2017</a></li><li><a href="/localevents/184557/swaggerz-de-salon-hyderabad-launch-photos.aspx">Hyderabad - Grand Launch of Swagger'z De Salon</a></li>
</ul>
<p class="text-center"><a href="/latestupdates.aspx">View More Updates</a></p>
</div>
</div>
<div id='right_pos3_slot_mapping'>
<script type='text/javascript'>
                googletag.cmd.push(function() {
                  googletag.display('right_pos3_slot_mapping');
                });
                </script>
</div>
<div class="column">
<div id="taboola-right-rail-thumbnails"></div>
<script type="text/javascript">
                window._taboola = window._taboola || [];
                _taboola.push({
                    mode: 'thumbnails-rr1',
                    container: 'taboola-right-rail-thumbnails',
                    placement: 'Right Rail Thumbnails',
                    target_type: 'mix'
                });
                </script></div>
</div>
</div>
<footer class="row expanded"><br />
<div id='footer_slot_mapping' class="text-center">
<script type='text/javascript'>
                googletag.cmd.push(function() {
                  googletag.display('footer_slot_mapping');
                });
              </script>
</div>
<p class="row column ragalahari-copyright text-center">Copyright &copy;2000-2017 Ragalahari.&nbsp;All rights reserved.<br /><A HREF="/privacypolicy.aspx" class="copyright">Privacy Policy</A>
<br />
</p>
</footer>
<script>
          window.lazySizesConfig = window.lazySizesConfig || {};
          window.lazySizesConfig.init = false;
          window.lazySizesConfig.loadMode = 1;
      </script>
<script src="/js/vendor/lazysizes.min.js"></script>
<script src="/js/vendor/jquery.js"></script>
<script src="/js/vendor/foundation.js"></script>
<script>
          lazySizes.init();
          window.load = function () { window.lazySizesConfig.loadMode = 2; }
          $(document).foundation();
      </script>
<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-351388-1', 'auto');
	  ga('send', 'pageview');

	</script>
<script type="text/javascript">
       window._taboola = window._taboola || [];
       _taboola.push({flush: true});
     </script>
</div>
</div>
</div>
</body>
</html>